{
  "levels": [
    {
      "tier": 1,
      "name": "New Friend",
      "requirement": "0p",
      "description": "This is the start of something beautiful: as a New Friend, get ready for a journey of delightful Scandic discoveries.",
      "icon": "/_static/icons/loyaltylevels/new-friend.svg",
      "benefits": [
        {
          "name": "Friendly rates",
          "description": "Being our friend means you’re always scoring the best deal: any day, any place. No secret handshake or booking code needed – just dive into the booking and see for yourself.",
          "unlocked": true
        },
        {
          "name": "Discount on food",
          "description": "Yumm! Enjoy a savory 10% or more off in our restaurant and hotel shop on weekends. This offer stands whether you're our guest for the night or just dropping by for a bite. So, go ahead, treat yourself and order that extra room service.",
          "unlocked": true,
          "value": "10%"
        },
        {
          "name": "Free kids mocktail during stay",
          "description": "Got the kiddos with you? That’s amazing – hello there, buddy! We wanna make sure that kids feel like the VIPs they really are, so every stay they get a refreshing mocktail on us.",
          "unlocked": true
        },
        {
          "name": "Late checkout when available",
          "description": "We get it – late checkout can be a total trip-saver at times. At this point in our friendship, there’s no need to rush out of bed: we’ve got you covered. Check out 1 hour later at no cost and get those last, extra refreshing minutes of sleep.",
          "unlocked": false
        },
        {
          "name": "Restaurant voucher",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "unlocked": false
        },
        {
          "name": "Friendship boost",
          "description": "Now here’s something pretty sweet: every time you get a boost of friendship points, you get 25% extra – a boost on the boost! So you know, start racking up those points on stays, meals and more and you’ll get a free night in no time.",
          "unlocked": false
        },
        {
          "name": "Early check-in when available",
          "description": "Wanna get a head start on your stay? No problem, no problem. Check in 1 hour earlier at no cost and take the highway to relaxation and bliss.",
          "unlocked": false
        },
        {
          "name": "Free upgrades (when available)",
          "description": "Let's cut to the chase – we’re taking things up a notch. At this level in our friendship, we'll upgrade your room whenever possible for an even comfier stay. Sounds good, right?",
          "unlocked": false
        },
        {
          "name": "2-for-1 breakfast",
          "description": "Now, this is a delicious deal: regardless if you’re staying with us or not, go grab a breakfast buddy because you're eating two for the price of one! Just make sure to check the details first so everything is in place for your yummy get-together.",
          "unlocked": false
        },
        {
          "name": "48hr room guarantee",
          "description": "Hush – this one's a special treat just for a few of you! So listen up: even if we're fully booked, you're guaranteed a room as long as you book 48 hours in advance. Pretty incredible!",
          "unlocked": false
        },
        {
          "name": "Free breakfast – always",
          "description": "Care for a tasty morning treat? Come on over! You now get to kickstart your day with free breakfast – and guess what: that goes regardless if you’re staying with us or not.",
          "unlocked": false
        },
        {
          "name": "Yearly awesome gift",
          "description": "As our Best Friend, you totally deserve princess treatment – so we’ve got an exclusive, annual and pretty awesome gift all lined up. What it is? Well, that’s a surprise. No peeking!",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "At this friendship level, your kid is our friend, too – and that means a special kid’s boost gift when you stay with us. Why? Because kids are cool! They totally deserve VIP treatment.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 2,
      "name": "Good Friend",
      "requirement": "5 000p",
      "description": "You've been around a lot lately! And honestly, we feel like we're vibing - one enjoyable stay at a time.",
      "icon": "/_static/icons/loyaltylevels/good-friend.svg",
      "benefits": [
        {
          "name": "Friendly rates",
          "description": "Being our friend means you’re always scoring the best deal: any day, any place. No secret handshake or booking code needed – just dive into the booking and see for yourself.",
          "unlocked": true
        },
        {
          "name": "Discount on food",
          "description": "What’s more delicious than a discount? As our friend, you get 15% off on our restaurant and hotel shop food on weekends and selected holidays – and that goes for when you’re staying with us and when you’re not. So come on, spoil yourself! Get some room service.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Free kids mocktail during stay",
          "description": "Got the kiddos with you? That’s amazing – hello there, buddy! We wanna make sure that kids feel like the VIPs they really are, so every stay they get a refreshing mocktail on us.",
          "unlocked": true
        },
        {
          "name": "Late checkout when available",
          "description": "We get it – late checkout can be a total trip-saver at times. At this point in our friendship, there’s no need to rush out of bed: we’ve got you covered. Check out 1 hour later at no cost and get those last, extra refreshing minutes of sleep.",
          "unlocked": false
        },
        {
          "name": "Restaurant voucher",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "unlocked": false
        },
        {
          "name": "Friendship boost",
          "description": "Now here’s something pretty sweet: every time you get a boost of friendship points, you get 25% extra – a boost on the boost! So you know, start racking up those points on stays, meals and more and you’ll get a free night in no time.",
          "unlocked": false
        },
        {
          "name": "Early check-in when available",
          "description": "Wanna get a head start on your stay? No problem, no problem. Check in 1 hour earlier at no cost and take the highway to relaxation and bliss.",
          "unlocked": false
        },
        {
          "name": "Free upgrades (when available)",
          "description": "Let's cut to the chase – we’re taking things up a notch. At this level in our friendship, we'll upgrade your room whenever possible for an even comfier stay. Sounds good, right?",
          "unlocked": false
        },
        {
          "name": "2-for-1 breakfast",
          "description": "Now, this is a delicious deal: regardless if you’re staying with us or not, go grab a breakfast buddy because you're eating two for the price of one! Just make sure to check the details first so everything is in place for your yummy get-together.",
          "unlocked": false
        },
        {
          "name": "48hr room guarantee",
          "description": "Hush – this one's a special treat just for a few of you! So listen up: even if we're fully booked, you're guaranteed a room as long as you book 48 hours in advance. Pretty incredible!",
          "unlocked": false
        },
        {
          "name": "Free breakfast – always",
          "description": "Care for a tasty morning treat? Come on over! You now get to kickstart your day with free breakfast – and guess what: that goes regardless if you’re staying with us or not.",
          "unlocked": false
        },
        {
          "name": "Yearly awesome gift",
          "description": "As our Best Friend, you totally deserve princess treatment – so we’ve got an exclusive, annual and pretty awesome gift all lined up. What it is? Well, that’s a surprise. No peeking!",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "At this friendship level, your kid is our friend, too – and that means a special kid’s boost gift when you stay with us. Why? Because kids are cool! They totally deserve VIP treatment.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 3,
      "name": "Close Friend",
      "requirement": "10 000p",
      "description": "It's serious now: we're really getting to know each other which makes your Scandic experiences a lot more personal.",
      "icon": "/_static/icons/loyaltylevels/close-friend.svg",
      "benefits": [
        {
          "name": "Friendly rates",
          "description": "Being our friend means you’re always scoring the best deal: any day, any place. No secret handshake or booking code needed – just dive into the booking and see for yourself.",
          "unlocked": true
        },
        {
          "name": "Discount on food",
          "description": "What’s more delicious than a discount? As our friend, you get 15% off on our restaurant and hotel shop food on weekends and selected holidays – and that goes for when you’re staying with us and when you’re not. So come on, spoil yourself! Get some room service.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Free kids mocktail during stay",
          "description": "Got the kiddos with you? That’s amazing – hello there, buddy! We wanna make sure that kids feel like the VIPs they really are, so every stay they get a refreshing mocktail on us.",
          "unlocked": true
        },
        {
          "name": "Late checkout when available",
          "description": "We get it – late checkout can be a total trip-saver at times. At this point in our friendship, there’s no need to rush out of bed: we’ve got you covered. Check out 1 hour later at no cost and get those last, extra refreshing minutes of sleep.",
          "unlocked": true
        },
        {
          "name": "Restaurant voucher",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "unlocked": true,
          "value": "€5"
        },
        {
          "name": "Friendship boost",
          "description": "Now here’s something pretty sweet: every time you get a boost of friendship points, you get 25% extra – a boost on the boost! So you know, start racking up those points on stays, meals and more and you’ll get a free night in no time.",
          "unlocked": false
        },
        {
          "name": "Early check-in when available",
          "description": "Wanna get a head start on your stay? No problem, no problem. Check in 1 hour earlier at no cost and take the highway to relaxation and bliss.",
          "unlocked": false
        },
        {
          "name": "Free upgrades (when available)",
          "description": "Let's cut to the chase – we’re taking things up a notch. At this level in our friendship, we'll upgrade your room whenever possible for an even comfier stay. Sounds good, right?",
          "unlocked": false
        },
        {
          "name": "2-for-1 breakfast",
          "description": "Now, this is a delicious deal: regardless if you’re staying with us or not, go grab a breakfast buddy because you're eating two for the price of one! Just make sure to check the details first so everything is in place for your yummy get-together.",
          "unlocked": false
        },
        {
          "name": "48hr room guarantee",
          "description": "Hush – this one's a special treat just for a few of you! So listen up: even if we're fully booked, you're guaranteed a room as long as you book 48 hours in advance. Pretty incredible!",
          "unlocked": false
        },
        {
          "name": "Free breakfast – always",
          "description": "Care for a tasty morning treat? Come on over! You now get to kickstart your day with free breakfast – and guess what: that goes regardless if you’re staying with us or not.",
          "unlocked": false
        },
        {
          "name": "Yearly awesome gift",
          "description": "As our Best Friend, you totally deserve princess treatment – so we’ve got an exclusive, annual and pretty awesome gift all lined up. What it is? Well, that’s a surprise. No peeking!",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "At this friendship level, your kid is our friend, too – and that means a special kid’s boost gift when you stay with us. Why? Because kids are cool! They totally deserve VIP treatment.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 4,
      "name": "Dear Friend",
      "requirement": "25 000p",
      "description": "Cheers to us! This seems to be going in the direction of friends for life - and that comes with access to a-whole-lotta-more of Scandic.",
      "icon": "/_static/icons/loyaltylevels/dear-friend.svg",
      "benefits": [
        {
          "name": "Friendly rates",
          "description": "Being our friend means you’re always scoring the best deal: any day, any place. No secret handshake or booking code needed – just dive into the booking and see for yourself.",
          "unlocked": true
        },
        {
          "name": "Discount on food",
          "description": "What’s more delicious than a discount? As our friend, you get 15% off on our restaurant and hotel shop food on weekends and selected holidays – and that goes for when you’re staying with us and when you’re not. So come on, spoil yourself! Get some room service.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Free kids mocktail during stay",
          "description": "Got the kiddos with you? That’s amazing – hello there, buddy! We wanna make sure that kids feel like the VIPs they really are, so every stay they get a refreshing mocktail on us.",
          "unlocked": true
        },
        {
          "name": "Late checkout when available",
          "description": "We get it – late checkout can be a total trip-saver at times. At this point in our friendship, there’s no need to rush out of bed: we’ve got you covered. Check out 1 hour later at no cost and get those last, extra refreshing minutes of sleep.",
          "unlocked": true
        },
        {
          "name": "Restaurant voucher",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "unlocked": true,
          "value": "€7.5"
        },
        {
          "name": "Friendship boost",
          "description": "Now here’s something pretty sweet: every time you get a boost of friendship points, you get 25% extra – a boost on the boost! So you know, start racking up those points on stays, meals and more and you’ll get a free night in no time.",
          "unlocked": true,
          "value": "+25%"
        },
        {
          "name": "Early check-in when available",
          "description": "Wanna get a head start on your stay? No problem, no problem. Check in 1 hour earlier at no cost and take the highway to relaxation and bliss.",
          "unlocked": true
        },
        {
          "name": "Free upgrades (when available)",
          "description": "Let's cut to the chase – we’re taking things up a notch. At this level in our friendship, we'll upgrade your room whenever possible for an even comfier stay. Sounds good, right?",
          "unlocked": false
        },
        {
          "name": "2-for-1 breakfast",
          "description": "Now, this is a delicious deal: regardless if you’re staying with us or not, go grab a breakfast buddy because you're eating two for the price of one! Just make sure to check the details first so everything is in place for your yummy get-together.",
          "unlocked": false
        },
        {
          "name": "48hr room guarantee",
          "description": "Hush – this one's a special treat just for a few of you! So listen up: even if we're fully booked, you're guaranteed a room as long as you book 48 hours in advance. Pretty incredible!",
          "unlocked": false
        },
        {
          "name": "Free breakfast – always",
          "description": "Care for a tasty morning treat? Come on over! You now get to kickstart your day with free breakfast – and guess what: that goes regardless if you’re staying with us or not.",
          "unlocked": false
        },
        {
          "name": "Yearly awesome gift",
          "description": "As our Best Friend, you totally deserve princess treatment – so we’ve got an exclusive, annual and pretty awesome gift all lined up. What it is? Well, that’s a surprise. No peeking!",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "At this friendship level, your kid is our friend, too – and that means a special kid’s boost gift when you stay with us. Why? Because kids are cool! They totally deserve VIP treatment.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 5,
      "name": "Loyal Friend",
      "requirement": "50 000p",
      "description": "You've stuck with us through stays, after works and gym sessions - so we'll stick with you through some of our very best rewards.",
      "icon": "/_static/icons/loyaltylevels/loyal-friend.svg",
      "benefits": [
        {
          "name": "Friendly rates",
          "description": "Being our friend means you’re always scoring the best deal: any day, any place. No secret handshake or booking code needed – just dive into the booking and see for yourself.",
          "unlocked": true
        },
        {
          "name": "Discount on food",
          "description": "What’s more delicious than a discount? As our friend, you get 15% off on our restaurant and hotel shop food on weekends and selected holidays – and that goes for when you’re staying with us and when you’re not. So come on, spoil yourself! Get some room service.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Free kids mocktail during stay",
          "description": "Got the kiddos with you? That’s amazing – hello there, buddy! We wanna make sure that kids feel like the VIPs they really are, so every stay they get a refreshing mocktail on us.",
          "unlocked": true
        },
        {
          "name": "Late checkout when available",
          "description": "We get it – late checkout can be a total trip-saver at times. At this point in our friendship, there’s no need to rush out of bed: we’ve got you covered. Check out 1 hour later at no cost and get those last, extra refreshing minutes of sleep.",
          "unlocked": true
        },
        {
          "name": "Restaurant voucher",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "unlocked": true,
          "value": "€10"
        },
        {
          "name": "Friendship boost",
          "description": "Now here’s something pretty sweet: every time you get a boost of friendship points, you get 25% extra – a boost on the boost! So you know, start racking up those points on stays, meals and more and you’ll get a free night in no time.",
          "unlocked": true,
          "value": "+25%"
        },
        {
          "name": "Early check-in when available",
          "description": "Wanna get a head start on your stay? No problem, no problem. Check in 1 hour earlier at no cost and take the highway to relaxation and bliss.",
          "unlocked": true
        },
        {
          "name": "Free upgrades (when available)",
          "description": "Let's cut to the chase – we’re taking things up a notch. At this level in our friendship, we'll upgrade your room whenever possible for an even comfier stay. Sounds good, right?",
          "unlocked": true
        },
        {
          "name": "2-for-1 breakfast",
          "description": "Now, this is a delicious deal: regardless if you’re staying with us or not, go grab a breakfast buddy because you're eating two for the price of one! Just make sure to check the details first so everything is in place for your yummy get-together.",
          "unlocked": true
        },
        {
          "name": "48hr room guarantee",
          "description": "Hush – this one's a special treat just for a few of you! So listen up: even if we're fully booked, you're guaranteed a room as long as you book 48 hours in advance. Pretty incredible!",
          "unlocked": false
        },
        {
          "name": "Free breakfast – always",
          "description": "Care for a tasty morning treat? Come on over! You now get to kickstart your day with free breakfast – and guess what: that goes regardless if you’re staying with us or not.",
          "unlocked": false
        },
        {
          "name": "Yearly awesome gift",
          "description": "As our Best Friend, you totally deserve princess treatment – so we’ve got an exclusive, annual and pretty awesome gift all lined up. What it is? Well, that’s a surprise. No peeking!",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "At this friendship level, your kid is our friend, too – and that means a special kid’s boost gift when you stay with us. Why? Because kids are cool! They totally deserve VIP treatment.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 6,
      "name": "True Friend",
      "requirement": "100 000p",
      "description": "It doesn't matter if it's peak or off season, you're always there for us. Enjoy even more tailored perks - just the way you like them.",
      "icon": "/_static/icons/loyaltylevels/true-friend.svg",
      "benefits": [
        {
          "name": "Friendly rates",
          "description": "Being our friend means you’re always scoring the best deal: any day, any place. No secret handshake or booking code needed – just dive into the booking and see for yourself.",
          "unlocked": true
        },
        {
          "name": "Discount on food",
          "description": "What’s more delicious than a discount? As our friend, you get 15% off on our restaurant and hotel shop food on weekends and selected holidays – and that goes for when you’re staying with us and when you’re not. So come on, spoil yourself! Get some room service.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Free kids mocktail during stay",
          "description": "Got the kiddos with you? That’s amazing – hello there, buddy! We wanna make sure that kids feel like the VIPs they really are, so every stay they get a refreshing mocktail on us.",
          "unlocked": true
        },
        {
          "name": "Late checkout when available",
          "description": "We get it – late checkout can be a total trip-saver at times. At this point in our friendship, there’s no need to rush out of bed: we’ve got you covered. Check out 1 hour later at no cost and get those last, extra refreshing minutes of sleep.",
          "unlocked": true
        },
        {
          "name": "Restaurant voucher",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "unlocked": true,
          "value": "€15"
        },
        {
          "name": "Friendship boost",
          "description": "Now here’s something pretty sweet: every time you get a boost of friendship points, you get 25% extra – a boost on the boost! So you know, start racking up those points on stays, meals and more and you’ll get a free night in no time.",
          "unlocked": true,
          "value": "+50%"
        },
        {
          "name": "Early check-in when available",
          "description": "Wanna get a head start on your stay? No problem, no problem. Check in 1 hour earlier at no cost and take the highway to relaxation and bliss.",
          "unlocked": true
        },
        {
          "name": "Free upgrades (when available)",
          "description": "Let's cut to the chase – we’re taking things up a notch. At this level in our friendship, we'll upgrade your room whenever possible for an even comfier stay. Sounds good, right?",
          "unlocked": true
        },
        {
          "name": "2-for-1 breakfast",
          "description": "Now, this is a delicious deal: regardless if you’re staying with us or not, go grab a breakfast buddy because you're eating two for the price of one! Just make sure to check the details first so everything is in place for your yummy get-together.",
          "unlocked": true
        },
        {
          "name": "48hr room guarantee",
          "description": "Hush – this one's a special treat just for a few of you! So listen up: even if we're fully booked, you're guaranteed a room as long as you book 48 hours in advance. Pretty incredible!",
          "unlocked": true
        },
        {
          "name": "Free breakfast – always",
          "description": "Care for a tasty morning treat? Come on over! You now get to kickstart your day with free breakfast – and guess what: that goes regardless if you’re staying with us or not.",
          "unlocked": true
        },
        {
          "name": "Yearly awesome gift",
          "description": "As our Best Friend, you totally deserve princess treatment – so we’ve got an exclusive, annual and pretty awesome gift all lined up. What it is? Well, that’s a surprise. No peeking!",
          "unlocked": false
        },
        {
          "name": "Kid’s boost",
          "description": "At this friendship level, your kid is our friend, too – and that means a special kid’s boost gift when you stay with us. Why? Because kids are cool! They totally deserve VIP treatment.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 7,
      "name": "Best Friend",
      "requirement": "400 000p",
      "description": "There are no words for a bond like this, but here's a few anyway: It simply doesn't get any better when it comes to very, very exclusive experiences!",
      "icon": "/_static/icons/loyaltylevels/best-friend.svg",
      "benefits": [
        {
          "name": "Friendly rates",
          "description": "Being our friend means you’re always scoring the best deal: any day, any place. No secret handshake or booking code needed – just dive into the booking and see for yourself.",
          "unlocked": true
        },
        {
          "name": "Discount on food",
          "description": "What’s more delicious than a discount? As our friend, you get 15% off on our restaurant and hotel shop food on weekends and selected holidays – and that goes for when you’re staying with us and when you’re not. So come on, spoil yourself! Get some room service.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Free kids mocktail during stay",
          "description": "Got the kiddos with you? That’s amazing – hello there, buddy! We wanna make sure that kids feel like the VIPs they really are, so every stay they get a refreshing mocktail on us.",
          "unlocked": true
        },
        {
          "name": "Late checkout when available",
          "description": "We get it – late checkout can be a total trip-saver at times. At this point in our friendship, there’s no need to rush out of bed: we’ve got you covered. Check out 1 hour later at no cost and get those last, extra refreshing minutes of sleep.",
          "unlocked": true
        },
        {
          "name": "Restaurant voucher",
          "description": "Yeah, that’s right: for each friendship point-boosting night, you get a voucher to redeem when you dine or drink at our restaurants and bars.",
          "unlocked": true,
          "value": "€20"
        },
        {
          "name": "Friendship boost",
          "description": "Now here’s something pretty sweet: every time you get a boost of friendship points, you get 25% extra – a boost on the boost! So you know, start racking up those points on stays, meals and more and you’ll get a free night in no time.",
          "unlocked": true,
          "value": "+50%"
        },
        {
          "name": "Early check-in when available",
          "description": "Wanna get a head start on your stay? No problem, no problem. Check in 1 hour earlier at no cost and take the highway to relaxation and bliss.",
          "unlocked": true
        },
        {
          "name": "Free upgrades (when available)",
          "description": "Let's cut to the chase – we’re taking things up a notch. At this level in our friendship, we'll upgrade your room whenever possible for an even comfier stay. Sounds good, right?",
          "unlocked": true
        },
        {
          "name": "2-for-1 breakfast",
          "description": "Now, this is a delicious deal: regardless if you’re staying with us or not, go grab a breakfast buddy because you're eating two for the price of one! Just make sure to check the details first so everything is in place for your yummy get-together.",
          "unlocked": true
        },
        {
          "name": "48hr room guarantee",
          "description": "Hush – this one's a special treat just for a few of you! So listen up: even if we're fully booked, you're guaranteed a room as long as you book 48 hours in advance. Pretty incredible!",
          "unlocked": true
        },
        {
          "name": "Free breakfast – always",
          "description": "Care for a tasty morning treat? Come on over! You now get to kickstart your day with free breakfast – and guess what: that goes regardless if you’re staying with us or not.",
          "unlocked": true
        },
        {
          "name": "Yearly awesome gift",
          "description": "As our Best Friend, you totally deserve princess treatment – so we’ve got an exclusive, annual and pretty awesome gift all lined up. What it is? Well, that’s a surprise. No peeking!",
          "unlocked": true
        },
        {
          "name": "Kid’s boost",
          "description": "At this friendship level, your kid is our friend, too – and that means a special kid’s boost gift when you stay with us. Why? Because kids are cool! They totally deserve VIP treatment.",
          "unlocked": true
        }
      ]
    }
  ]
}
